=== debian/control ===
Source: jolicloud-webapp-multicolr
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-multicolr
Provides: prism-webapp-multicolr
Replaces: prism-webapp-multicolr (<= 1.0)
Conflicts: prism-webapp-multicolr (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://labs.ideeinc.com/multicolr/
Description: Jolicloud web application for Multicolr Search Lab
 The Multicolr Search Lab web site running in a simple Jolicloud window.

Package: prism-webapp-multicolr
Architecture: all
Depends: jolicloud-webapp-multicolr
Description: Transitional package for jolicloud-webapp-multicolr
 This is a transitional package for jolicloud-webapp-multicolr, and can safely
 be removed after the installation is complete.
